#u12527_clip
{
	overflow: hidden;
}

#u12531-7
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
}

#u12531-3
{
	font-size: 48px;
	line-height: 58px;
}

#u12531-5
{
	font-size: 18px;
	line-height: 32px;
	letter-spacing: 3px;
}

#accordionu12532
{
	border-color: #7F7F7F;
	background-color: transparent;
}

#u12585-4
{
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 36px;
	color: #999999;
	font-size: 36px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
}

#u12533,#u12585-4.AccordionPanelTabOpen
{
	background-color: transparent;
}

#u12585-4:hover p,#u12585-4:hover h1,#u12585-4:active p,#u12585-4:active h1
{
	color: #FFCC04;
	visibility: inherit;
	letter-spacing: 1px;
	font-size: 40px;
}

#u12585-4.AccordionPanelTabOpen p,#u12585-4.AccordionPanelTabOpen h1
{
	color: #A4A2A2;
	visibility: inherit;
	letter-spacing: 1px;
	font-size: 40px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	font-style: normal;
}

#u12585-2
{
	padding-left: 8px;
}

#u12534
{
	border-color: #FFFFFF;
	background-color: #000000;
}

#menuu12535
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u12574
{
	border-style: solid;
	border-color: #FFCC04;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u12576-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 36px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u12574:hover #u12576-4 p
{
	color: #FFCC04;
	visibility: inherit;
}

#u12537
{
	border-style: solid;
	border-color: #FFCC04;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u12539-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 36px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u12537:hover #u12539-4 p
{
	color: #FFCC04;
	visibility: inherit;
}

#u12579
{
	border-style: solid;
	border-color: #FFCC04;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u12582-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 36px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u12579:hover #u12582-4 p
{
	color: #FFCC04;
	visibility: inherit;
}

#u12553
{
	border-style: solid;
	border-color: #FFCC04;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u12554-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 36px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u12553:hover #u12554-4 p
{
	color: #FFCC04;
	visibility: inherit;
}

#u12544
{
	border-style: solid;
	border-color: #FFCC04;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u12545-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 36px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u12544:hover #u12545-4 p
{
	color: #FFCC04;
	visibility: inherit;
}

#u12565
{
	border-style: solid;
	border-color: #FFCC04;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u12568-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 36px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u12565:hover #u12568-4 p
{
	color: #FFCC04;
	visibility: inherit;
}

#u12558
{
	border-style: solid;
	border-color: #FFCC04;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u12559-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 36px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u12558:hover #u12559-4 p
{
	color: #FFCC04;
	visibility: inherit;
}

#u12574.MuseMenuActive #u12576-4 p,#u12537.MuseMenuActive #u12539-4 p,#u12579.MuseMenuActive #u12582-4 p,#u12553.MuseMenuActive #u12554-4 p,#u12544.MuseMenuActive #u12545-4 p,#u12565.MuseMenuActive #u12568-4 p,#u12558.MuseMenuActive #u12559-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u12527,#u12525,#u12571,#u12536,#u12578,#u12550,#u12543,#u12564,#u12557,#u12523
{
	background-color: transparent;
	position: relative;
}

#u12529-6
{
	background-color: transparent;
	line-height: 22px;
	color: #FFCD08;
	font-size: 18px;
	text-align: center;
	position: relative;
}

#u12530-5
{
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	letter-spacing: 2px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
}

#u12531,#u12530
{
	color: #FFCC04;
}

